async-lichess-sdk vulnerabilities

Asynchronous Python API client for accessing the lichess.org API.

Latest version

1.1.0.7

First published

a year ago

Latest version published

a year ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
async-lichess-sdk 1.1.0.7
Latest
02 May, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
async-lichess-sdk 1.1.0.6 28 Mar, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
async-lichess-sdk 1.1.0.5 28 Mar, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
async-lichess-sdk 1.1.0.4 28 Mar, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
async-lichess-sdk 1.1.0.3 14 Mar, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
async-lichess-sdk 1.1.0.2 14 Mar, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
async-lichess-sdk 1.1.0.1 14 Mar, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
async-lichess-sdk 1.1 14 Mar, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
async-lichess-sdk 0.9.0.2 14 Mar, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L